=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb
