## anna 1.35ubuntu1

=== debian/changelog ===
anna (1.35ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 May 2010 08:50:18 +0200

anna (1.35) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Armenian (hy.po) by Vardan Gevorgyan
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:17:44 +0000
