=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
# Make small unless we are building a debug package.
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small
else
	$(MAKE) DEBUG=1
endif
