=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb
