## anna 1.39ubuntu1

=== debian/changelog ===
anna (1.39ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2011 18:48:55 +0000

anna (1.38ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 13 Nov 2010 13:38:04 +0000

anna (1.37ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 11:42:52 +0100
