## anna 1.40ubuntu1

=== debian/changelog ===
anna (1.40ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 21:13:19 +0100
