## anna 1.44+deb7u1

=== debian/changelog ===
anna (1.44+deb7u1) testing-proposed-updates; urgency=low

  * Cherry-pick translation updates from the master branch:
    - Catalan (ca.po) by Jordi Mallach 
      (420a6ea1126f2650e79e2849270b755a93522c55)
    - Japanese (ja.po) by Kenshi Muto
      (ef3406240616cee9f86287e2abac09865f41dec2)

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Jan 2013 06:41:03 +0100

anna (1.44) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 08:28:49 +0200
