## anna 1.45ubuntu1

=== debian/changelog ===
anna (1.45ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:28:09 +0000

anna (1.45) unstable; urgency=low

  [ Colin Watson ]
  * Use dpkg-buildflags.
  * Handle asprintf failures consistently.
  * Fix undefined behaviour in get_lowmem_level if /var/lib/lowmem is
    present but empty.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 12:03:49 +0100

anna (1.44ubuntu2) raring; urgency=low

  * Cherry-pick from trunk:
    - Use dpkg-buildflags.
    - Handle asprintf failures consistently.
    - Fix undefined behaviour in get_lowmem_level if /var/lib/lowmem is
      present but empty.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 02:33:48 +0000

anna (1.44ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Oct 2012 01:33:38 +0100
