=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/anna.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/anna.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb
