## anna 1.51ubuntu1

=== debian/changelog ===
anna (1.51ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Jan 2014 14:54:00 +0000

anna (1.51) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Dec 2013 14:02:49 +0100

anna (1.50ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Nov 2013 20:00:54 +0000

anna (1.50) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:20:31 +0100

anna (1.49ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:59:12 +0100

anna (1.49) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:18:12 +0100
