## anna 1.52ubuntu1

=== debian/changelog ===
anna (1.52ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2014 12:13:21 +0100
