## anna 1.52+kbsd8u1

=== debian/changelog ===
anna (1.52+kbsd8u1) jessie-kfreebsd; urgency=medium

  * If multiple versions of a udeb are available, only mark one of them for
    install.

 -- Steven Chamberlain <steven@pyro.eu.org>  Tue, 06 Oct 2015 12:41:44 +0000
