=== debian/changelog ===
anna (1.54ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jan 2016 13:30:46 +0000

anna (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:05:54 +0200

anna (1.53) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2015 07:45:28 +0200
