## anna 1.56

=== debian/changelog ===
anna (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jul 2016 06:53:52 +0200
