=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/anna.git
Vcs-Git: https://anonscm.debian.org/git/d-i/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb
