## anna 1.58

=== debian/changelog ===
anna (1.58) unstable; urgency=medium

  [ Bastian Blank ]
  * Build-depend against new enough version of libdebian-installer4-dev.

  [ Steven Chamberlain ]
  * Use SHA256 for verification.  (closes: #856211)

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 12:26:20 +0100

anna (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Feb 2017 07:08:47 +0100
