## anna 1.58ubuntu1+9.0trisquel1

=== debian/changelog ===
anna (1.58ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:54:10 +0000
