## anna 1.58ubuntu1+10.0trisquel1

=== debian/changelog ===
anna (1.58ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:45:55 +0000
