## anna 1.58ubuntu2

=== debian/changelog ===
anna (1.58ubuntu2) groovy; urgency=medium

  * No-change rebuild to restore binaries for current archs only

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Sep 2020 16:06:48 -0700
