## anna 1.61

=== debian/changelog ===
anna (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Nov 2017 19:10:52 +0100

anna (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 08:35:25 +0100

anna (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:28:51 +0100
