## anna 1.62

=== debian/changelog ===
anna (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 08:58:07 +0100
