## anna 1.67

=== debian/changelog ===
anna (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Mar 2018 06:45:15 +0100
