## anna 1.68

=== debian/changelog ===
anna (1.68) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani 

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 10 Aug 2018 20:00:09 +0200
