## anna 1.71+nmu1

=== debian/changelog ===
anna (1.71+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:14:45 +0800
