## anna 1.72+devuan1

=== debian/changelog ===
anna (1.72+devuan1) beowulf; urgency=medium

  * merged in 1.72 (debian)

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sun, 08 Dec 2019 00:44:00 +1100

anna (1.58+devuan1.5) ascii; urgency=medium

  * by-passed test on packages_ok
    (to be re-enabled as soon as we fix the issue in
     libdebian-installer)

  * Added DEBUG messages

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 31 Jan 2018 16:41:17 +0000

anna (1.58+devuan1.4) ascii; urgency=medium

  * forked to debug problem in net-retriever

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 30 Jan 2018 12:40:35 +0000
