## anna 1.74

=== debian/changelog ===
anna (1.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:22:53 +0100

anna (1.73) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change template, to give a senseful message to the user, when no kernel
    modules can be found.
    Also, turn that from a question into an error message, since continuing
    isn't possible without kernel modules anyway.
    Includes updating all po|pot files.
    Closes: #749991, #367515.

  [ Stefanos Chaliasos ]
  * Fix missing input of util.h in Makefile.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Deleted User
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 19 Dec 2019 23:44:26 +0100

anna (1.72) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927531)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 22:52:25 +0200
