## anna 1.78

=== debian/changelog ===
anna (1.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:08:36 +0100

anna (1.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Indonesian (id.po) by Andika Triwidada
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Sep 2020 23:52:46 +0200

anna (1.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 12:45:34 +0200

anna (1.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 19:56:36 +0100
