## anna 1.81

=== debian/changelog ===
anna (1.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 21:46:33 +0100
