## anna 1.82

=== debian/changelog ===
anna (1.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 21:51:42 +0200
