## anna 1.83+11.0trisquel1

=== debian/changelog ===
anna (1.83+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Oct 2022 02:01:55 +0000
