=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Trisquel installer, it will do
Package-Type: udeb
