## anna 1.83+devuan1

=== debian/changelog ===
anna (1.83+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 31 Jul 2021 19:28:03 +1000

anna (1.82+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 02 Jun 2021 07:57:28 +1000

anna (1.81+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 16:18:48 +1000
