=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
Vcs-Browser: https://git.devuan.org/devuan/anna
Vcs-Git: https://git.devuan.org/devuan/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb
