## anna 1.86

=== debian/changelog ===
anna (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Alex
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Aug 2022 23:43:55 +0200

anna (1.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Bashir Hassan
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Occitan (oc.po) by Quentin PAGÈS
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Holger Wansing ]
  * Add missing changelog entry for 1.84

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 May 2022 23:59:03 +0200

anna (1.84) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Make it possible to install with a mismatched kernel. This is mostly a
    revert of the change in 1.73, besides trimming the message text.
    Closes: #998668

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by Sina Aghighi
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 16:42:12 +0100
