## anna 1.87

=== debian/changelog ===
anna (1.87) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Steven Chamberlain ]
  * remove duplicates in Packages (patch from #801161)
    (only active if apt-setup/_DEVEL_/repository is set).

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 11:15:27 +0100
