## anna 1.88

=== debian/changelog ===
anna (1.88) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 23:10:36 +0100
