=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb
