## anna 1.89

=== debian/changelog ===
anna (1.89) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Hungarian (hu.po) by Szabó Péter
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:43:26 +0100
