## anna 1.90devuan1

=== debian/changelog ===
anna (1.90devuan1) unstable; urgency=medium

  * Merge tag 1.90.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Apr 2023 07:14:09 +0100

anna (1.89devuan1) unstable; urgency=medium

  * Merge tag 1.89.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 16:08:49 +0100

anna (1.88devuan1) unstable; urgency=medium

  * Antonio Rendina merged debian 1.88

 -- Antonio A. Rendina <arendina13@gmail.com>  Sat, 14 Jan 2023 08:52:06 +0100

anna (1.87devuan1) unstable; urgency=medium

  * Antonio Rendina merged debian 1.87

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 05 Dec 2022 09:59:26 +1100

anna (1.85devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 14:11:34 +1000
