=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Uploaders: Antonio Rendina <arendina13@gmail.com>
Origin: Devuan
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://git.devuan.org/devuan/anna
Vcs-Git: https://git.devuan.org/devuan/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package installer anna's not nearly apt.
 But for the Devuan installer, it will do.
Package-Type: udeb
