## anna 1.93

=== debian/changelog ===
anna (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Terry
  * Spanish (es.po) by gallegonovato
  * Hindi (hi.po) by omwani
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:32:29 +0200
