## anna 1.97

=== debian/changelog ===
anna (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 Mar 2025 23:55:03 +0200
